@charset "UTF-8";
/* 内外边距通常让各浏览器样式的表现位置不同 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,code,blockquote,a,img,dl,dt,dd,ol,ul,li,fieldset,form,input,textarea,label,legend,table,tr,th,td,hr,buttoncaption,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0;}
/* 防止用户自定义背景颜色对页面的影响 */
html{ background-color:#FFF;color:#333;}
body{ width:100%;font:12px/1.5 微软雅黑, Microsoft YaHei, sans-serif; color:#333;background:#f5f9fc;}

.banner{
  height:580px;
  width:100%;
  position: relative;
  /*background:url("../image/banner.jpg") 50% 50% no-repeat;*/
  min-width:1024px;
  *min-width:1024px;
  _min-width:1024px;
}
.srm-banner>li{
  width:100%;
  height:100%;
}
.srm-banner>li>img{
  width:100%;
  height:680px;
}
.banner .logo{
  height:80px;
  width:100%;
  position: absolute;
  top: 0;
  /*background-color:#171e24;
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  -khtml-opacity:0.8;
  opacity: 0.8;*/
  background-color:#595959;
}
.logo-container{
  width:96%;
  margin:0px auto;
  min-width:960px;
  max-width:1230px;
  *min-width:960px;
  _min-width:960px;  
  *max-width:1230px;
  _max-width:1230px;
}
.logo-container-left{
	float:left;
	width:600px;
}
.logo-container-right{
	float:right;
	line-height:60px;
	color:#fff;
	font-size:14px;
	margin-right:12px;
	*margin-right:12px;
	_margin-right:12px;
}
.logo-container-right>span{
    padding: 0 3px;
    height: 16px;
    float: left;
    margin-top: 30px;
    line-height: 16px;
    cursor: pointer;
}
.logo-container-right>span>i{
	width: 31px;
    height: 16px;
    float: left;
    margin-right: 5px;
}
.login-bg-font{
	position: absolute;
    height: 120px;
    top: 174px;
    width:100%;
    margin:0px auto;
    color : #fff;
    text-align:center;
    font-family:Calibri;
    letter-spacing: 1px;
}
.login-bg-font-big{
    font-size:50px;
    font-weight:bold;
    line-height:55px;
}
.login-bg-font-small{
    font-size:28px;
    font-weight:bold;
}
.login-bg-font-login{
	font-family:微软雅黑,Microsoft YaHei, sans-serif,Calibri;
	text-align:center;
    font-size:28px;
    font-weight:bold;
    height:50px;
}
.login-bg-font-login>span{
	width:200px;
	height:50px;
    background-color:#fff;
    filter:alpha(opacity=5);
    -moz-opacity:0.5;
    -khtml-opacity:0.5;
    opacity: 0.5;
    color:#fff;
}
.chinese{
	background:url(../image/chi_eng.png) -38px 0;
}
.english{
	background:url(../image/chi_eng.png) -1px 0;
}
.login-main-jump{
	position: absolute;
    height: 100px;
    width: 100%;
    top: 300px;
    text-align:center;
}
.loginBtn-jump{  
    height: 40px;
    line-height: 40px;
    width: 160px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    letter-spacing: 3px;
    /* filter: alpha(opacity=0.49); 这个属性会让文字无法渲染*/
    -moz-opacity: 0.49;
    -khtml-opacity: 0.49;
    opacity: 0.49;
    border: 1px solid rgba(255,255,255,0.1);
}
.login-area-jump{
	width: 180px;
    height: 60px;
    line-height: 60px;
    position: relative;
    top: 15px;
    margin: 0 auto;
    border: 1px solid #ffffff;
    border: 1px solid rgba(255,255,255,0.7);
    cursor: pointer;
}
.login-border-jump{
    padding:0px 0px 0px;
    width:100%;
    position:absolute;
    z-index: 110;
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    top: 0;
    left: 0;
    letter-spacing: 2px;
}
.login-border-jump-zh{
    letter-spacing: 10px;
}
.login-main{
	position: absolute;
    height: 292px;
    width: 100%;
    top: 280px;
}
.login-closedbtn{
	font-size:24px;
	color:#fff;
	position: absolute;
	top:1px;
	right:3px;
	width:27px;
	height:27px;
	background:url(../image/fancybox_sprite_s.png) -1px 0;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-color:transparent;
	display:inline-block;
	z-index:101;
    cursor: pointer;
}
.login-container{  
    width: 410px;
    margin: 0px auto;
    position: relative;
    height: 100%;
    border: 1px solid #fff;
    border: 1px solid rgba(255,255,255,0.3);
    border-bottom: 0;
    /*min-width:960px;
    max-width:1024px;
    *min-width:960px;
    _min-width:960px;  
    *max-width:1024px;
    _max-width:1024px;*/
}
.login-container-bg{
	position:absolute;
	left:0;
	top:0;
	width:100%;
    height: 100%;
	background: #000000;
    filter:alpha(opacity=44);
	-moz-opacity:0.44;
	-khtml-opacity:0.44;
	opacity: 0.44;
	z-index: 100;
}
.login-container-font{
	background: url("../image/font.png") 5px -84px;
    width: 940px;
    height: 120px;
    position: relative;
    top: 90px;
    margin: 0 auto;
}
.login-area{
	width: 410px;
    height: 264px;
    position: relative;
    top: 26px;/*125px*/
    margin: 0 auto;
    border: 1px solid #ffffff;
    border: 1px solid rgba(255,255,255,0.5);
    z-index:101;
}
.login-area_old{
  width:300px;
  height:320px;
  background: #fff;
  position: absolute;
  bottom: 50px;
  right: 0px;
}
.login-area-bg{
	background: #ffffff;
	filter:alpha(opacity=28);
	-moz-opacity:0.28;
	-khtml-opacity:0.28;
	opacity: 0.28;
	z-index: 105;
	width: 100%;
    height: 100%;
}
.login-tab{
    /*height:49px;*/
    height: 26px;
    position: absolute;
    top: -28px;
    z-index: 120;
    left: -1px
}
.login-tab-bg{
	background: #000000;
    filter: alpha(opacity=10);
    -moz-opacity: 0.1;
    -khtml-opacity: 0.1;
    opacity: 0.1;
    z-index: 105;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.login-tab li{  
    display: block;
    padding: 4px 11px;
    float: left;
    text-align: center;
    color: #d6dce5;
    font-size: 12px;
    position: relative;
    z-index: 500;
    border: 1px solid #ffffff;
    border: 1px solid rgba(255,255,255,0.3);
    cursor: pointer;
}
.login-tab li.active .login-tab-bg{
	background: #ffffff;
    filter: alpha(opacity=28);
    -moz-opacity: 0.28;
    -khtml-opacity: 0.28;
    opacity: 0.28;
}
.login-tab li.active{
	color: #ffffff;
    border: 1px solid #ffffff;
    border: 1px solid rgba(255,255,255,0.5);
}
.login-border{
  padding:32px 55px 0px;
  position:absolute;
  z-index: 115;
  top: 0;
  left: 0;
}
.login-border label{
	width: 57px;
	float: left;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	font-size: 16px;
}
.login-border li{
	margin-bottom: 20px;
}
.form-content{
	height: 28px;
    line-height: 28px;
    /*border: 1px solid #ffffff;*/
    border:#ecf0f1 1px solid;
    background: #ffffff;
    border-radius: 0;
    color: #333;
    padding: 0 15px;
    font-size: 15px;
    width: 210px;
}
.form-code.form-content{
	width: 118px;
	float: left;
}
.login-name{
  height:36px;
  border:#ecf0f1 1px solid;
  line-height: 38px;
  border-radius: 3px;
  width:100%;
  background:url("../image/user.png") 10px 50% no-repeat;
  text-indent: 34px;
  color:#bdc3c7;
  font-size:14px;
}
.login-code{
  height:36px;
  border:#ecf0f1 1px solid;
  line-height: 38px;
  border-radius: 3px;
  width:120px;
  background:url("../image/code.png") 10px 50% no-repeat;
  text-indent: 34px;
  color:#bdc3c7;
  font-size:14px;
  margin-top:10px;
}
.login-password{
  height:36px;
  border:#ecf0f1 1px solid;
  line-height: 38px;
  border-radius: 3px;
  width:100%;
  background:url("../image/lock.png") 10px 50% no-repeat;
  text-indent: 34px;
  color:#bdc3c7;
  font-size:14px;
  margin-top:10px;
}
.loginBtn{  
    height: 40px;
    border: none;
    line-height: 40px;
    /*width: 100%;*/
    width: 300px;
    background: #2a496f;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    letter-spacing: 3px;
    clear:both;
}
.login-info{  
    padding: 10px 0px;
    width: 100%;
    font-size: 12px;
    color: #ffffff;
    height:30px;
    /*text-align: right;*/
    /* filter: alpha(opacity=0.49); 这个属性会让文字无法渲染*/
    -moz-opacity: 0.49;
    -khtml-opacity: 0.49;
    opacity: 0.49;
}
.register{
  color:#fefefe;
  float: left;
}
.forget{
  color:#fefefe;
  float: right;
}
.purchase-scroll{
  height:50px;
  background:#fff;
}
.purchase-area{
  width:960px;
  margin:0px auto;
  height:50px;
  position: relative;
}
.gmtit{
  background: url("../image/speaker.png") left no-repeat;
  text-indent: 30px;
  float: left;
  display: inline-block;
  font-weight: bold;
  line-height: 46px;
  color: #333;
  padding-right: 18px;
  font-size: 14px;
}
.gmlist {
  position: absolute;
  left: 90px;
  top: 0;
  width: 80%;
  height: 50px;
  line-height:46px;
  overflow: hidden;
  font-size: 14px;
}
.gmlist ul {
  float: none;
  display: block;
  padding: 0px;
}
.gmlist ul li {
  float: left;
  display: inline;
  width: 100%;
  height: 46px;
  overflow: hidden;
  position: relative;
}
.gmlist ul li a {
  float: left;
  display: inline-block;
  width: 50%;
  height: 46px;
  line-height: 46px;
  color: #666;
  position: relative;
}
.gmdate{
  margin-right:10px;
}
.more-btn{
  width:52px;
  height:22px;
  position: absolute;
  top:50%;
  right:20px;
  margin-top:-11px;
  background:url("../image/more-btn.png") no-repeat;
  line-height:22px;
  padding-left:8px;
  color:#585859;
}
.container{
  width:96%;
  margin:20px auto ;
  min-width:960px;
  max-width:1230px;
  *min-width:960px;
  _min-width:960px;  
  *max-width:1230px;
  _max-width:1230px;
}
.container-content{
  width:960px;
  margin:20px auto ;
  clear:both;
  _clear:both;
  *clear:both;
}
.container-content-split{
  width:960px;
  height:0px;
  clear:both;
  _clear:both;
  *clear:both;
}
.left-area{
  width:49%;
  /*height:200px;*/
  float:left;
}
.content-left-area{
  width:470px;
  float:left;
  align:center;
  v-align:center;
}
.content-left-area a{
  text-decoration:none;
  outline:0;
  border-bottom:1px solid #003057;
  letter-spacing:1px;
  line-height:35px;
  color:#003057;
}
.content-left-area a:hover{
  color:#5b7f95;
  border-color:#5b7f95;
  outline:0;
  border-bottom:1px solid #5b7f95;
  letter-spacing:1px;
}
.content-img-div{
  text-align:center;
}
.content-img-div img{
  width:370px;
}
.notice-tit{
  height:40px;
  line-height:40px;
  border:#d7e3f1 1px solid;
  text-indent: 20px;
  color:#2c97de;
  font-size:14px;
  font-weight: bold
}
.notice-con{
  background:#fff;
  border: #d7e3f1 1px solid;
  border-top: none;
}
.notice-con .data-time{
  /*width:150px;*/
  text-align:left;
  margin-right:10px;
  float:left;
}
.notice-con ul li{
  height:40px;
  line-height:40px;
  padding:0px 20px;
  position: relative;
}
.notice-con ul li a.notice-title{
  font-size:14px;
  color:#585859;
  width: 73%;
  display: inline-block;
  overflow : hidden;
  white-space : nowrap;
}
.notice-con ul li a.notice-title:hover{
  color:#2c97de;
}
.download{
  background: url("../image/pdf-down.png") no-repeat;
  width:80px;
  height:30px;
  display: block;
  position: absolute;
  right:20px;
  top:50%;
  margin-top:-15px;
}
.notice-more{
  float: right;
  font-size: 12px;
  color:#888888;
  font-weight: normal;
  padding-right:25px;
}
.content-right-area{
  width:470px;
  float:right;
  align:center;
  v-align:center;
}
.content-ctt-margin-left{
	margin-left:10px;
}
.content-ctt-margin-right{
	margin-right:10px;
}
.content-right-title{
	font-weight:bold;
	font-size:20px;
	color:#003057;
	line-height:35px;
}
.content-right-ctt{
	font-size:16px;
	color:#003057;
}
.right-area{
  width:49%;
  /*height:200px;*/
  float: right;
}
.news-title{
  height:48px;
  line-height:48px;
  border-bottom:#d7e3f1 1px solid;
  text-indent: 20px;
  color:#2c97de;
  font-size:14px;
  font-weight: bold
}
.news-con{
  background:#fff;
  padding:17px 20px;
}
.news-con ul li{
  margin-bottom:10px;
}
.news-con ul li p{
  line-height: 20px;
}
.news-con ul li a.trends-title{
  color:#585859;
}
.news-area{
  border:#d7e3f1 1px solid;
}
.system-area{
  border: #d7e3f1 1px solid;
  margin-top:20px;
}
.copyright{
  /*background:#0067b2;*/
  background:#595959;
  height:100px;
  width:100%;
}
.copyright-con{
  padding-top:35px;
  width:960px;
  margin:0px auto;
}
.copyright-con P{
  text-align: center;
  /*color:#c7d6e8;*/
  color:#fff;
  font-size:13px;
}
.captcha-img_old{
  top: 10px;
  position: relative;
  float: right;
  margin-right: 3px;
  width:86px;
  height:36px;
}
.captcha-img{
    position: relative;
    float: right;
    width: 76px;
    height: 30px;
}
.titlecolor{ color:#585859; }
.hidden{ display:none; }
/* slider样式 */
ol,ul{list-style: none;}

.flexslider {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.flexslider .slides > li {
    display: none;
    height: 580px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.pic1{background:url(../image/banner.jpg)}
.pic2{background:url(../image/banner1.jpg)}
.pic3{background:url(../image/banner2.png)}
.pic4{background:url(../image/banner3.png)}
.pic5{background:url(../image/banner4.png)}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

.no-js .slides > li:first-child {
    display: block;
}

.flexslider {
    position: relative;
    zoom: 1;
}

.flexslider .slides {
    zoom: 1;
}

.flexslider .slides > li {
    position: relative;
}

.flex-caption {
    background: none;
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
    zoom: 1;
}

.flex-caption {
    width: 96%;
    padding: 2%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .3);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
    font-size: 14px;
    line-height: 18px;
}

.flex-direction-nav {
    height: 0;
    overflow: hidden;
}

.flex-direction-nav li a {
    display: none;
    width: 47px;
    height: 80px;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    cursor: pointer;
    text-indent: -9999px;
}

.flex-direction-nav li a.next {}

.flex-direction-nav li a.next:hover {}

.flex-direction-nav li a.next:active {}

.flex-direction-nav li a.prev {}

.flex-direction-nav li a.prev:hover {}

.flex-direction-nav li a.prev:active {}

.flex-direction-nav li a.disabled {
    opacity: .3;
    filter: alpha(opacity=30);
    cursor: default;
}

.flex-control-nav {
    position: absolute;
    width: 100%;
    bottom: 40px;
    z-index: 3000;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-right: 10px;
    margin-bottom: 6px;
}

.flex-control-nav li a {
	background: #ffffff;
    width: 20px;
    height: 20px;
    text-align:center;
    line-height: 20px;
    display: inline-block;
    border-radius: 50%;
}
.flex-control-nav li a:hover {}
.flex-control-nav li a.active {
	background: #5cb85c;
	color:#ffffff;
}
